/***** TEMP FIX ******/.checkout-container {clear:both;}/*** My Bikini CSS Sample ****/.HotSpotWrapper {	position: relative;	z-index: 1;}.HotSpot {	border: 3px solid #fff;	border-radius: 14px;	display: block;	height: 14px;	position: absolute;	width: 14px;	z-index: 2;	-webkit-animation: pulsate 1s ease-out;	-webkit-animation-iteration-count: infinite; 	opacity: 0.0}@-webkit-keyframes pulsate {	0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}	50% {opacity: 1.0;}	100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}}/***** MENU STYLES TO BE EXPOSED TO THE CUSTOM CSS OR EXTERNAL FOLDER STRUCTURE ****/


@media all and (max-width: 959px) {
	.class {}
}
@media all and (max-width: 767px) {
	.class {}
}
@media all and (max-width: 479px) {
	.product-listing .item .title {max-height: 23px !important;}
}


/* Make all the menus full width*/
.nav li{ position:static; white-space:normal; }

.nav-holder>ul>li>ul{ width:938px; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .nav-holder>ul>li>ul{ width:743px; }
}

/* Mens */
.nav-mens>ul { min-height:310px; } /* To compenstae for absoutely positioned elements */

.nav-mens-footwear,
.nav-mens-sunglasses,
.nav-mens-kids-clothing,
.nav-mens-kids-wetsuits,
.nav-mens-snow-gear,
.nav-mens-surfboards,
.nav-mens-just-for-you,
.nav-mens-offers,
.nav-mens-collections
{ position:absolute !important; }

/* Second column  */
.nav-mens-footwear,
.nav-mens-sunglasses,
.nav-mens-kids-clothing { left:188px; }
.nav-mens-footwear { top:150px; }
.nav-mens-sunglasses { top:185px; }
.nav-mens-kids-clothing { top:220px; }

/* Third column  */
.nav-mens-kids-wetsuits { left:366px; top:220px; }

/* Fourth Column */
.nav-mens-snow-gear { left: 544px; top: 100px; }
.nav-mens-surfboards { left: 544px; top: 220px; }

/* Fifth Column */
.nav-mens-just-for-you,
.nav-mens-offers,
.nav-mens-collections { left: 722px; }


.nav-mens-just-for-you { top: 45px; }
.nav-mens-offers { top: 80px; }
.nav-mens-collections { top: 115px; }


@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Second column  */
    .nav-mens-footwear,
    .nav-mens-sunglasses,
    .nav-mens-kids-clothing { left:158px; }
    /* Third column  */
    .nav-mens-kids-wetsuits { left:306px; }
    /* Fourth Column */
    .nav-mens-snow-gear { left: 454px; top: 100px; }
    .nav-mens-surfboards { left: 454px; top: 220px; }
    /* Fifth Column */
    .nav-mens-new-arrivals,
    .nav-mens-just-for-you,
    .nav-mens-offers,
    .nav-mens-collections { left: 602px; }
}

/* Womens */

.nav-womens>ul { min-height:310px; } /* To compenstae for absoutely positioned elements */

.nav-womens-footwear,
.nav-womens-sunglasses,
.nav-womens-kids-clothing,
.nav-womens-kids-wetsuits,
.nav-womens-snow-gear,
.nav-womens-surfboards,
.nav-womens-just-for-you,
.nav-womens-offers,
.nav-womens-collections { position:absolute !important; }

/* Second column  */
.nav-womens-footwear,
.nav-womens-sunglasses,
.nav-womens-kids-clothing { left:188px; }

.nav-womens-footwear { top:150px; }
.nav-womens-sunglasses { top:185px; }
.nav-womens-kids-clothing { top:220px; }

/* Third column  */
.nav-womens-kids-wetsuits { left:366px; top:220px; }

/* Fourth Column */
.nav-womens-snow-gear { left: 544px; top: 100px; }
.nav-womens-surfboards { left: 544px; top: 220px; }

/* Fifth Column */
.nav-womens-just-for-you,
.nav-womens-offers,
.nav-womens-collections { left: 722px; }

.nav-womens-just-for-you { top: 45px; }
.nav-womens-offers { top: 80px; }
.nav-womens-collections { top: 115px; }

/* 

.nav-womens-offers { top: 45px; }
.nav-womens-collections { top: 80px; }
 */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Second column  */
    .nav-womens-footwear,
    .nav-womens-sunglasses,
    .nav-womens-kids-clothing { left:158px; }

    /* Third column  */
    .nav-womens-kids-wetsuits { left:306px; }

    /* Fourth Column */
    .nav-womens-snow-gear { left: 454px; top: 100px; }
    .nav-womens-surfboards { left: 454px; top: 220px}

    /* Fifth Column */
    .nav-womens-just-for-you,
    .nav-womens-offers,
    .nav-womens-just-for-you,
    .nav-womens-collections { left: 602px; }
}






/* Team section */
/* Surf is three columns */
.nav-team-surf {
    display:inline-block;
    /*width:306px;*/
}
.nav-team-surf ul{
    /*width:100%;*/
}
.nav-team-surf ul li {
    /*width:306px; */
    /*float:left; */
}
.nav-team .level02 {
	height: auto;
	width: 564px;
}







/* Event Section */
/* 2 Hero images for bells and GromSearch */
.nav-events>ul{
    height:215px;
}
.nav-events-rip-curl-pro-bells-beach a, .nav-events-gromsearch-series a {
    height:200px;
    width:145px;
    padding: 0 !important;
    text-indent:-9999px;
    overflow:hidden;
}
.nav-events-rip-curl-pro-bells-beach {
    position:absolute !important;
    right:200px;
    top:15px;
}
.nav-events-rip-curl-pro-bells-beach a {
    background-image: url(/external/assets/menu/event-bells_145x200.jpg);
}
.nav-events-gromsearch-series {
    position:absolute !important;
    right:20px;
    top:15px;
}
.nav-events-gromsearch-series a {
    background-image: url(/external/assets/menu/event-gromsearch_145x200.jpg);
}
.nav-events .level02 {
    height: auto;
    width: 580px;
}

/* Mega Menu still displayed on tablets but needs a little re-positioning in places specifically the Mens and Womens sections */
@media only screen and (min-width: 768px) and (max-width: 959px){
    /* Event Section */
    /* 2 Hero images for bells and GromSearch are smaller on tablet */
    .nav-events>ul{
        height:180px;
    }
    .nav-events-rip-curl-pro-bells-beach a, .nav-events-gromsearch-series a {
        height:166px;
        width:120px;
    }
    .nav-events-rip-curl-pro-bells-beach {
        right:175px;
    }
    .nav-events-rip-curl-pro-bells-beach a {
        background-image: url(/external/assets/menu/event-bells_120x166.jpg);
    }
    .nav-events-gromsearch-series a {
        background-image: url(/external/assets/menu/event-gromsearch_120x166.jpg);
    }
}
